Subject: Re: Going from 2.2.12 to 2.2.17pre10

From: Adrian Cox <[email-masked]>
Date: Tue, 11 Jul 2000 13:57:35 +0100

Benjamin Herrenschmidt wrote:

> In the case of Apple HW, the OF device tree is the only way to know about:
> [big list of things Apple OF tells you]

Actually, I'm whining about nothing. I just did a search of the drivers
tree, and the only generic PCI device that uses the OF tree is
chipsfb.c. Of course, that's the one I've been porting to a more generic
PCI device driver aimed at the later C&T devices.

As Geert has declared intent to move the FB drivers to PCI probing, this
is a non-issue.

- Adrian

btw: Off topic: which Powerbook uses chipsfb? If they're cheap
secondhand I'll consider becoming my own guinea-pig for the merged
driver.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/